:root {
    --ey-confidential-black: #1A1A24;
    --ey-off-black: #2E2E38;
    --ey-yellow: #FFE600;
    --ey-gray-01: #747480;
    --ey-gray-02: #C4C4CD;
    --ey-off-white: #F6F6FA;
}

html,
body {
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#liquid_form {
    min-height: calc(100vh - 153px);
}

table[data-name="Hidden"],
fieldset[aria-label="Hidden"] {
    display: none;
}

.field-label {
    margin-bottom: 0.5em;
}

.f16xq7d1 {
    background-color: #ffffff !important;
    height: 38px;
    outline: 1px solid #ced4da;
}

.f16xq7d1:focus-within {
    outline-color: #ced4da !important;
}

span.checkbox {
    accent-color: #ffe600;
    transform: scale(1.25);
}

#ey_primaryusergroupother,
#ey_primaryusergroupother_label,
#ey_currentpainpointsother,
#ey_currentpainpointsother_label,
#ey_othereysystems,
#ey_othereysystems_label,
#ey_otherexternalwebsites,
#ey_otherexternalwebsites_label,
#ey_othermainsystems,
#ey_othermainsystems_label,
#ey_otherkeyinputs,
#ey_otherkeyinputs_label,
#ey_draftflow,
#ey_draftflow_label {
    display: none;
}

.hidden {
    display: none;
}

.progress li:last-child {
    display: var(--hasConciergeRole);
}